.lgpd{
	position: fixed;
	margin-top: 10px;
	left: 100px;
	right: 100px;
	padding: 20px;
	background-color: #5180E0;
	color: #FFF;
	display: flex;
	justify-content: space-between;
}
.lgpd a{
	color: #FFF;
}
.lgpd button{
	background-color: #fff;
	border-radius: 20px 20px;
	color: #FF0000;
	cursor: pointer;
	padding: 8px 26px;
}


.lgpp{
	position: fixed;
	margin-top: 10px;
	left: 100px;
	right: 100px;
	padding: 20px;
	background-color: #FF0000;
	color: #FFF;
	display: flex;
	justify-content: space-between;
}
.lgpp a{
	color: #FFF;
}
.lgpp button{
	background-color: #fff;
	border-radius: 25px 25px;
	color: #FF0000;
	cursor: pointer;
	padding: 8px 26px;
}